/*
APP OVERRRIDES
*/
.nav-pills .nav-link.active, .nav-pills .show>.nav-link {
    color: #fff;
    background-color: #058;
    height: 50px;
    padding-top: 15px;
    text-decoration: none;
}

.row-breadcrum {
    display: flex;
    flex-wrap: wrap;
    margin-right: -15px;
    margin-left: -10px;
}

button.trust-seal-action {
  color: #18191c;
}

.row-breadcrum-admin {
    display: flex;
    flex-wrap: wrap;
    margin-right: -15px;
    margin-left: -7px;
}

.row-receipt_print {
	display: flex;
    flex-wrap: wrap;
    margin-right: 10px;
    margin-left: 2px;
}

 /* Style to change separator  */
.breadcrumb-item + .breadcrumb-item::before {
    content: ">";
}

.bg-secondary {
    background-color: #D6D8DA !important;
}

.display-4 {
    font-size: 2.5rem;
    font-weight: 300;
    line-height: 1.2;
}

.form-error-field {
    border: 1px solid #E4002B; !important;
}

.form-group {
	margin-right: 25px;
}

.form-row {
	margin-left:0px;
}

label {
    margin-bottom: 0;
}

.invalid-feedback {
    display: block;
    width:auto;
    border: 0px;
    font-size: 1em;
    height: auto;
    height: fit-content;
    font-family: Roboto,serif;
}

.cds-nav-secondary-links a, .cds-nav-secondary-links .cds-header-search-button {
    font-size: 1.3rem;
}

@media (min-width: 768px) {
	.cds-nav-secondary-links li {
	   display:flex;
	}
	
	.cds-nav-secondary {
    	top: -8rem;
	}
	
	.cds-nav-secondary-links li:not(:last-child)::after {
	    color: #d9d9d9;
	    content: " ";
	    padding-left: .5rem;
	}
}

@media (max-width: 575.98px) {
	.cds-logo-text a h1, .cds-logo-text a .h1 {
    	font-size: 2rem;
	}
}

@media screen and (max-width: 768px) {
	.cds-nav-secondary-links li {
    	display: flex;
	}	
}

.table th {
	font-family:"Roboto";
}

.cds-nav {
	z-index:1040;
}

@media screen and (max-width: 575.98px) {
	.cds-logo-text a h1, .cds-logo-text a .h1 {
	    font-size: 1.6rem;
	}
}

@media screen and (max-width: 376px) {
	.cds-logo-text a h1, .cds-logo-text a .h1 {
	    font-size: 1.4rem;
	}
}

@media screen and (max-width: 321px) {
	.cds-logo-text a h1, .cds-logo-text a .h1 {
	    font-size: 1.15rem;
	}
}

@media screen and (max-width: 414px) {
	.cds-header .alert {
		word-spacing: 9999999px;
	}
}

.accordion-inner > .card > .card-header > h2 {
	margin-left:2rem;
}

@media (max-width: 768px) {
	.main-alert {
    	font-size: 1.25rem;
	}
}

@media (max-width: 575.98px) {
	.main-alert {
    	font-size: 1rem;
	}
}

.input-xxs {
     width: 80px !important;
}
.input-xs {
     width: 100px !important;
}
.input-sm {
     width: 150px !important;
}
.input-md {
     width: 200px !important;
}
.input-lg {
     width: 250px !important;
}
.input-xl {
     width: 300px !important;
}
.input-xxl {
     width: 425px !important;
}

@media screen and (max-width: 480px){
	.input-xxl {
    	 width: 300px !important;
	}
}

.table th {
	font-family:"Roboto";
}

.cds-nav {
	z-index:1040;
}

.requiredMarker {
	color: #f00;
	font-size: 80%;
	font-weight:bold;
}

div.error {
    background-color: #faccd5;
    border: #924949 solid 1px;
    color: red;
    font-weight: bold;
    background-repeat: no-repeat !important;
    background-position: 10px center;
    background-image: url('/elf/resources/images/attention.png');
    margin: 10px 0px;
    padding: 15px 10px 15px 50px !important;
}

@media (min-width: 1200px){
	.col-xl-3 {
    flex: 0 0 35%;
    max-width: 35%;
	}
}
@media (min-width: 1200px){
	.col-xl-3-1 {
    flex: 0 0 35%;
    max-width: 45%;
	}
}

.bacp-ckb-label {
    width: 175px !important;
}
div.error-messagebox {
    background-color: #F3E6E6;
    border: #924949 solid 2px;
    color: red;
    font-weight: bold;
    background-repeat: no-repeat !important;
    background-position: 10px center;
    background-image: url('/elf/resources/images/attention.png');
    margin: 10px 0px;
    padding: 15px 10px 15px 50px !important;
}

.form-check-input {
    position: absolute;
    margin-top: .3rem;
    margin-left: -1.75rem;
}

@media (max-width: 960px) {  
	.page-banner-text {
		height: auto;
		min-height:80px;
   		padding-top: 10px;
}
	.page-banner-text h1 {
		font-size:200%;
	}
	.page-banner-text h3 {
		font-size:1em;
       	text-align:center;
	}
}
      
.flex-row.row {
    display: flex;
    flex-wrap: wrap;
}

.flex-row.row>[class*='col-'] {
    display: flex;
    flex-direction: column;
}

.flex-row.row:after,
.flex-row.row:before {
    display: flex;
}

.flex-row .thumbnail,
.flex-row .caption {
    flex: 1 0 auto;
    flex-direction: column;
}

.flex-text {
    flex-grow: 1
}

.panel-default>.panel-heading {
    background-color: #FFF;
    color: #000;
}

.page-center .panel-default>.panel-heading {
    background-color: #EEEEEE;
}

.page-center .panel-default>.panel-heading>a {
    color: #000;
}

.related-content-block .panel-default>.panel-heading {
    background-color: #FFF;
}

@media (max-width: 460px) {
    table {
        width: 100% !important;
    }
}

@media (max-width: 960px) {
    .page-center {
    }
    .page-center .container-fluid {
        margin-left: 0px;
        margin-right: 0px;
        padding-left: 0px;
        padding-right: 0px;
    }
    .page-right {
        margin-top: 10px;
    }
    .page-footer-container .row {
        margin: 0px;
    }
}

@media (min-width: 992px) {
    .page-left {
        padding-right: 0px;
    }
    .page-right {
        padding-left: 0px;
    }
    .page-center {
        background-color: #FFF;
    }
    .twocolumns {
        margin-right: 30px;
    }
    .twocolumns-new {
        margin-left: 30px;
    }
}

.pagebanner img,
#header-image img,
.site-banner img {
    width: 100%;
}

html,
body,
.page-wrapper {
    overflow-x: hidden;
}

.page-header {
    margin-bottom: 0px;
    border: 0px;
}

@media (min-width: 960px) {
    .one-column .row {
        margin-left: 0px;
        margin-right: 0px;
    }
    .one-column {
        margin-left: 15px;
        margin-right: 15px;
    }
    .flexbox {
        display: -webkit-flex;
        display: -ms-flexbox;
        display: flex;
        -webkit-flex-wrap: wrap;
        -ms-flex-wrap: wrap;
        flex-wrap: wrap;
    }
    .flexbox .col {
        display: -webkit-flex;
        display: -ms-flexbox;
        display: flex;
    }
    .flexbox .col .thumbnail {
        width: 100%;
    }
}

@media (max-width: 768px) {
    .page-right,
    .page-left {
        margin-left: -15px;
        margin-right: -15px;
    }
    .page-center {
    }
    .twocolumns-new .featured-services .thumbnail .caption h5 {
        font-size: 1.1em !important;
    }
	div.site-banner-image .banner-overlay >h1{
		font-size:12px;
		margin-top:-20px;
		top:-20px;
		width:100%;
		text-align:center;
	}	
}

navbar[class*="navbar-fixed-"] {
    opacity: 0.75;
    -webkit-transition: opacity 0.35s ease-in-out;
    -moz-transition: opacity 0.35s ease-in-out;
    transition: opacity 0.35s ease-in-out;
}
.navbar[class*="navbar-fixed-"]:hover {opacity: 1;}

#toTop {
    display:none;
}

.btn-primary {
    color: #fff;
    background-color: #0075bb;
    border-color: #0075bb;
}

.h1, .h2, .h3, h1, h2, h3 {
    margin-top: 10px;
    margin-bottom: 10px;
}
.h3, h3 {
    font-size: 24px;
}

.menu-right {
    float: right;
}

/*
HERO
*/
.cds-hero {
    background-image: url('/elf/resources/images/banner/OBM.9.17.jpg');
    background-position: 50%;
    font-size:inherit!important;
}

    .blue-100 {
      font-family: lora;
      font-size: 1.5rem;
    }
    
@media (min-width: 1200px)
.container-xl, .container-lg, .container-md, .container-sm, .container {
    max-width: 1540px;
}

.cds-hero-callout {
    max-width: 42rem;
}

.hr {
	height:2px;
	border:none;
	color:#d9d9d9;
	background-color:#d9d9d9;
}

.row_index {
    display: flex;
    flex-wrap: wrap;
    margin-right: -25px;
    margin-left: 80px;
}

.nav-pills .nav-link {
    height: 50px;
    padding-top: 15px;
}

html {
  overflow-y: scroll;
}

/*
Collapse
*/

@media (min-width: 40em) {
	.cds-hero-callout {
	    max-width: 43rem;
	}
}

.main-alert {
	text-align: center;
	font-weight: 600;
}

/*
Login Menu
*/  
#loginform div.form-group {
	margin-right:0px !important;
}

#nav-6 #cmdLogin {
	color:white;
}

   @media screen and (max-width: 575.98px) {
     .menu-right {
       float:inherit;
     }

     .submenu-right {
       margin-left: inherit;
       border: 1px solid #C0C0C0;
       color: inherit;
     }

     .btn-login {
       padding: inherit !important;
       color:inherit !important;
     }
   }

/* 
 custom styles 
*/

.results {
	border: 0px solid #e9ecef;
	width: 100%;
}

.results th {
	border-bottom: 2px solid #444;
	padding: 4px;
	background: rgba(255,255,255,0.9);
}

.results td {
	padding: 4px;
}

.results tr {
	border-bottom: 1px solid #AAA;
}

.results tr {
}

.results a {
	font-weight: bold;
}

.rowHeading {
	font-weight: bold;
	vertical-align: top;
}

.resultsFirst {
	border: 0px solid #444;
	width: 100%;
}

.resultsFirst th {
	border-bottom: 2px solid #444;
	padding: 4px;
	background: rgba(255,255,255,0.9);
}

.resultsFirst td {
	padding: 4px;
}

.resultsFirst tr {
	border-bottom: 1px solid #AAA;
}

.resultsFirst tr {
}

.resultsFirst a {
	font-weight: bold;
}

.rowHeading {
	font-weight: bold;
	vertical-align: top;
}

.resultsFirstRowOther {
	border: 0px solid #444;
	width: 100%;
}

.resultsFirstRowOther th {
	border-bottom: 2px solid #444;
	padding: 4px;
}

.resultsFirstRowOther td {
	padding: 4px;
}

.resultsFirstRowOther tr {
	border-bottom: 1px solid #AAA;
}

.resultsFirstRowOther tr {
}

.resultsFirstRowOther a {
	font-weight: bold;
}

.resultsSecondRowOther {
	border: 2px solid #444;
	width: 100%;
}

.resultsSecondRowOther th {
	border-bottom: 0px solid #444;
	padding: 4px;
	background: rgba(255,255,255,0.9);
}

.resultsSecondRowOther td {
	padding: 4px;
}

.resultsSecondRowOther tr {
	border-bottom: 1px solid #AAA;
}

.resultsSecondRowOther tr {
}

.resultsSecondRowOther a {
	font-weight: bold;
}

a.deleteLink, a.newDeleteLink, a.deleteLinkTest {
    padding-right: 15px;
    background-repeat: no-repeat;
    cursor: hand;
    text-decoration: none;
}

.h2, h2 {
	color: #000;
	font-size: 1.7em;
	font-weight: bold;
	margin-bottom: 5px;
	padding: 5px;
}

.h3, h3 {
	color: #000;
	font-size: 1.3em;
	font-weight: bold;
}

.float-holder {
	overflow: auto;
	width: 80%;
	margin-left: auto;
	margin-right: auto;
}

.button-feature {
	width: 250px;
	height: 140px;
	background: #FFF;
	float: left;
	margin-right: 20px;
	margin-bottom: 15px;
	border: 1px solid #517085;
}

a.button-feature-link:hover{
	background: #C55A00;
}

.button-feature-header {
	font-size: 1.3em;
	text-align: center;
}

.button-feature-supplemental {
	display: block;
	padding: 10px 7px 7px 7px;
}

a.button-feature-link, a.button-feature-link:link, a.button-feature-link:visited {
	background: #517085;
	border-radius: 10px;
	-moz-border-radius: 10px;
	display: block;
	font-weight: bold;
	color: #FFF;
	height: 35px;
	padding-top: 5px;
	padding-bottom: 5px;
	background-image: url("/elf/resources/images/icons-large.png");
}

p.info-box {
	background: #CCC;
	border: 1px solid #999;
	padding: 5px;
	border-radius: 7px;
}

.icon-container {
	margin-bottom: 8px;
}

label,
textarea{
  display:inline-block;
  vertical-align:middle;
}

form label {
    display: inline-block;
    position: relative;
    overflow: hidden;
    width: 100%;
    margin: 0 0 0 0;
}

form textarea {
    border: 1px solid #5b616b;
    width: 500px;
    height: 100px;
}

form label span {
    display: block;
    float: left;
    width: 200px;
    text-align: right;
    padding-right: 5px;
}

form label input {
    float: right;
}

.bacp-ckb {
    width: 30px !important;
}
.city-row-form {
    margin-left: 15px;
    padding-top: 5px;
    align-items: flex-start;
}
.form-row {
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    margin-right: -5px;
    margin-left: -1px;
}

.public_view {
	border: 1px solid #d9d9d9;
	width: 100%;
}

.public_view th {
	padding: 10px;
	background: #fbfbfb;
	text-align: left;
}

.public_view td {
	padding: 10px;
	background-color: #fbfbfb;
}

.public_view tr {
	border-bottom: 1px solid #DCE4EF;
	border-right: 1px solid #DCE4EF;
}

.public_view tr {
	background: #EEE;
}
.form-inline_a {
    display: flex;
    flex-flow: row wrap;
    align-items: center;
}
@media (min-width: 576px)
.form-inline_a label {
    display: block;
    align-items: center;
    justify-content: center;
    margin-bottom: 0;
}

.card-header {
    font-weight: bold;
}

.card-footer {
    padding: .75rem 1.25rem;
    background-color: rgba(0,0,0,0);
    border-top: 0px solid rgba(0,0,0,.125);
}

a.printLink {
    padding-right: 35px;
    background-repeat: no-repeat;
    float: right;
    cursor: hand;
    text-decoration: none;
}

.dataTable thead .sorting:after, table.dataTable thead .sorting_asc:after, table.dataTable thead .sorting_desc:after, table.dataTable thead .sorting_asc_disabled:after, table.dataTable thead .sorting_desc_disabled:after {
     right: ; 
     content: ""; 
}
.dataTable thead .sorting:before, table.dataTable thead .sorting_asc:before, table.dataTable thead .sorting_desc:before, table.dataTable thead .sorting_asc_disabled:before, table.dataTable thead .sorting_desc_disabled:before {
     right: ; 
     content: ""; 
}
.table.dataTable thead .sorting:before, table.dataTable thead .sorting_asc:before, table.dataTable thead .sorting_desc:before, table.dataTable thead .sorting_asc_disabled:before, table.dataTable thead .sorting_desc_disabled:before {
     right: ; 
     content: "";
}
.table.dataTable thead .sorting:after, table.dataTable thead .sorting_asc:after, table.dataTable thead .sorting_desc:after, table.dataTable thead .sorting_asc_disabled:after, table.dataTable thead .sorting_desc_disabled:after {
    right: ;
    content: "";
}
div.dataTables_wrapper div.dataTables_filter label {
    font-weight: normal;
    white-space: nowrap;
    text-align: right;
}